<template>
  <web-view :src="src" />
</template>

<script setup>
import { onLoad } from '@dcloudio/uni-app'
import { ref } from 'vue'
const src = ref('')
onLoad((options) => {
  console.log('options.url', options.url)
  src.value = options.url
})
</script>

<style lang="scss" scoped></style>
